uuid: 3dc5e111-2a23-4863-8793-3a9c8380a928
langcode: de
status: true
dependencies:
  config:
    - crop.type.ratio_1x1
  module:
    - crop
name: ratio_1_1
label: 'Bildverhältnis 1:1'
effects:
  71774338-965d-4a4d-b32f-0555be6d6ac1:
    uuid: 71774338-965d-4a4d-b32f-0555be6d6ac1
    id: crop_crop
    weight: -10
    data:
      crop_type: ratio_1x1
  c6c18be0-f0e2-4582-bbe3-8b978df7957d:
    uuid: c6c18be0-f0e2-4582-bbe3-8b978df7957d
    id: image_convert
    weight: -8
    data:
      extension: webp
  4db1a0c7-8955-4a2a-bb0f-ddc3e8d2ab5f:
    uuid: 4db1a0c7-8955-4a2a-bb0f-ddc3e8d2ab5f
    id: image_scale
    weight: -9
    data:
      width: 360
      height: 360
      upscale: false
